import { Collection } from 'discord.js';
import * as themeCommand from './theme';
import * as settingsCommand from './settings';

// Collection of commands
export const commands = [
  themeCommand,
  settingsCommand
];

// Map for quick command lookup
export const commandsMap = new Collection(
  commands.map(command => [command.data.name, command])
);
